Subject: bug#75530: [PATCH 3/3] Remap read-only-mode for Grep Edit

From: Eli Zaretskii <[email-masked]>
Date: Mon, 03 Feb 2025 13:47:36 +0200

> From: Liam Hupfer <[email-masked]>
> Cc: [email-masked]
> Date: Sun, 02 Feb 2025 14:27:03 -0600
> 
> Aside: do you always prefer patch series as attachments to a single
> message rather than threaded messages, or just recommend it to stave off
> malformed patches from users who don’t use git-send-email?

A single message is preferred, as that makes it easier for me to find
related messages (the Subject stays the same).  But since you've
already sent the patches as separate messages without waiting for me
to reply, this sounds a moot point...